# Generated by Django 3.0.2 on 2020-03-06 21:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('printcenter', '0008_auto_20200306_1519'),
    ]

    operations = [
        migrations.AddField(
            model_name='printfilamentspool',
            name='active',
            field=models.BooleanField(default=True),
        ),
    ]
